Toad World® Forums

Toad Advisor - Incompatible client and server?

Hello,

I am using Toad for Oracle 10.6.1. (latest version).
Database version is Oracle 11g R2, 11.2.0.2
Client version installed on my PC is 11.2.0.2.1 (see screenshot above)

However, Toad Advisor displays a warning message:
Incompatible client and server.
Client version (11.2.0.1.0) and server version (11.2.0.2.0) should not be used together according to metalink note 207313.1.

Why does Toad detect an earlier Oracle client version? I uninstalled 11.2.0.1 and upgraded to 11.2.0.2 !
Is there something wrong with my client setup?
Please advise.

Regards,
M.R.

Oracle Client.jpeg